<?xml version="1.0" encoding="utf-8"?>
<component size="800,1278" overflow="hidden" mask="n4_d3y0">
  <displayList>
    <image id="n4_d3y0" name="n4" src="d3y01f" fileName="img/secret_bg_big.png" xy="-61,86"/>
    <graph id="n5_lk0x" name="anim" xy="385,624" size="30,30" type="rect"/>
  </displayList>
</component>